Versions Packages Information History CVEs Badges Report

Versions for giftrans

55 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 giftrans 1.12.2 Potentially vulnerable Graphics viy@altlinux.org
ALT Linux p10 giftrans 1.12.2 Potentially vulnerable Graphics viy@altlinux.org
ALT Sisyphus giftrans 1.12.2 Potentially vulnerable Graphics viy@altlinux.org
AUR giftrans 1.12.2 Potentially vulnerable - trialnerror@aur
Debian 8
jessie/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Debian 9
stretch/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Debian 10
buster/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Debian 11
bullseye/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Debian 12
bookworm/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Debian Unstable
sid/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Deepin
main
giftrans 1.12.2 Potentially vulnerable - packages@qa.debian.org
Devuan 1.0
jessie/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Devuan 2.0
ascii/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Devuan 3.0
beowulf/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Devuan 4.0
chimaera/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Devuan Unstable
unstable/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Kali Linux Rolling
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Mageia 7
core/release
giftrans 1.12.2 Potentially vulnerable Graphics/Editors and Converters -
Mageia 8
core/release
giftrans 1.12.2 Potentially vulnerable Graphics/Editors and Converters -
Mageia Cauldron
core/release
giftrans 1.12.2 Potentially vulnerable Graphics/Editors and Converters -
OpenBSD Ports graphics/giftrans 1.12 graphics ports@openbsd.org
OpenMandriva 4.0
main/release
giftrans 1.12.2 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.1
main/release
giftrans 1.12.2 Potentially vulnerable Graphics nobodydead@gmail.com
OpenMandriva 4.2
main/release
giftrans 1.12.2 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.3
main/release
giftrans 1.12.2 Potentially vulnerable Graphics bero+massbuild@lindev.ch
OpenMandriva Rolling
main/release
giftrans 1.12.2 Potentially vulnerable Graphics bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
giftrans 1.12.2 Potentially vulnerable Graphics bero+massbuild@lindev.ch
Pardus 17
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Pardus 19
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Pardus 21
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Parrot
parrot/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Parrot
parrot-updates/main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
PCLinuxOS giftrans 1.12.2 Potentially vulnerable Graphics -
pkgsrc current graphics/giftrans 1.12.2 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux giftrans 1.12.2 Potentially vulnerable - -
PureOS Amber giftrans 1.12.2 Potentially vulnerable misc packages@qa.debian.org
PureOS landing giftrans 1.12.2 Potentially vulnerable misc packages@qa.debian.org
Raspbian Oldstable
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Raspbian Stable
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Raspbian Testing
main
giftrans 1.12.2 Potentially vulnerable graphics packages@qa.debian.org
Rosa 2014.1
main/release
giftrans 1.12.2 Potentially vulnerable - -
Rosa 2016.1
main/release
giftrans 1.12.2 Potentially vulnerable - -
Rosa 2021.1
main/release
giftrans 1.12.2 Potentially vulnerable Graphics alexander@mezon.ru
Trisquel 6.0
toutatis/main
giftrans 1.12.2 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
giftrans 1.12.2 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Trisquel 9.0
etiona/main
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Trisquel 10.0
nabia/main
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 14.04
trusty/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 18.04
bionic/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 20.04
focal/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 22.04
jammy/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 22.10
kinetic/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org
Ubuntu 23.04
lunar/universe
giftrans 1.12.2 Potentially vulnerable universe/graphics packages@qa.debian.org